WCAG 2.0, RGAA 2.2 et problèmes validateur

Par Élie Sloïm, le 24 novembre 2009, dans .

Certains d’entre vous ont signalé quelques problèmes sur le validateur ces derniers jours, Nous venons de résoudre le problème, qui concernait notre proxy SQUID. Il y a des travaux très importants sur le validateur actuellement (mise à jour de serveur et migration), ce qui peut expliquer ces problèmes ponctuels. Nous vous prions de nous excuser pour la gêne occasionnée.

Par ailleurs, vous pouvez maintenant effectuer vos évaluations de site au regard des tests du RGAA dans leur version 2.2 et des WCAG 2.0. Pour l’instant, ces deux listes ne comportent encore aucune automatisation, mais mon-opquast est un moyen pratique pour stocker vos résultats, noter vos commentaires et générer vos rapports d’audit. Je ne sais pas si vous en avez besoin, mais nous, oui ;-). A bientôt.